DPP 4 CANON des utilisateurs ?

DPP 4 CANON des utilisateurs ? est un fil de discussion ouvert le 16 août 2015 à 00h55 par Pyann, dans la rubrique Autres logiciels du forum photo Pose partage. Dernier message par Martin D il y a 4 années, 5 mois.

Pyann de Mézières-en-Brenne, France
Pyann - Le 16/08/2015 (modifié il y a 4 années, 5 mois)

bonjour,

je souhaite savoir si parmi vous il y a des utilisateurs de DPP 4.
Je viens de l'installer car j'essaye de m'initier au post traitement (et des raws en particulier). Sauf que je n'y comprends rien Sourire

Martin D de France
Martin D - Le 16/08/2015

https://photographie-martin.blogspot.com

Pyann de Mézières-en-Brenne, France
Pyann - Le 16/08/2015 (modifié il y a 4 années, 5 mois)

merci @Martin D très intéressant; sauf que chez moi ça merdouille dès le début… je peux afficher mes images en raw mais absolument pas les travailler.
Les images restent toutes petites et il y a une petite icône sur chacune une sorte de crayon et de sens interdit.
je joins une capture écran.
Si quelqu'un peut m'aider, mon apn est un canon eos 300d… Pleure
J'ai regardé le manuel pour voir s'il y avait une fonction de "verrouillage" des raws, mais je n'ai rien trouvé…

raw

raw

L'auteur n'autorise pas les retouches pour cette photo.

Martin D de France
Martin D - Le 16/08/2015 (modifié il y a 4 années, 5 mois)

A mon avis c'est une incompatibilité de version, ils sont tordu chez Canon de toute façon, essaye une mise à jour sur le site de Canon, ton dpp est celui livré avec ton 300 d ?
Sinon DPP n'est pas très évolué, il y a des alternatives gratuit, type Raw Therapee., Capture one,

https://photographie-martin.blogspot.com

Pyann de Mézières-en-Brenne, France
Pyann - Le 16/08/2015 (modifié il y a 4 années, 5 mois)

Merci de ta réactivité.
Effectivement, après une recherche sur le net, et malgré my poor english, j'ai lu sur un forum que mon appareil n'est pas compatible (trop vieux ?) avec DPP4…
Ce n'était pas le logiciel fourni avec l'apn. J'ai reçu l'apn sans cd, j'ai suivi une astuce trouvé sur ce forum pour avoir la dernière version.

J'ai trouvé la solution, a priori ça fonctionne avec la version v.3.14.47 !

Martin D de France
Martin D - Le 17/08/2015
"Pyann" a dit :

Merci de ta réactivité.
Effectivement, après une recherche sur le net, et malgré my poor english, j'ai lu sur un forum que mon appareil n'est pas compatible (trop vieux ?) avec DPP4…
Ce n'était pas le logiciel fourni avec l'apn. J'ai reçu l'apn sans cd, j'ai suivi une astuce trouvé sur ce forum pour avoir la dernière version.

J'ai trouvé la solution, a priori ça fonctionne avec la version v.3.14.47 !

Bon ben amuse toi bien ! Clin oeil

https://photographie-martin.blogspot.com

Participer à cette discussion